tree:
  -
    id: d3576dcb-058c-4a99-aff3-cb4a596b8d6a
    title: 'Useful Links'
    url: '#'
    children:
      -
        id: 2add933c-fccb-4ad8-ad1d-31d21ac9fecc
        title: Blog
        url: blog
      -
        id: 31483248-65c0-4641-b6df-7e5c75a3892d
        title: 'Our Courses'
        url: our-courses
      -
        id: e4a9c49a-9905-49a9-86a8-a98735c3ff73
        title: Offers
        url: offers
  -
    id: 6c5a331d-950b-4d75-a45a-a1cd831d3ac1
    title: 'Help Link'
    url: help-link
    children:
      -
        id: be738211-54a8-41c8-b684-5c744fbf94f3
        title: 'Contact Us'
        url: contact-us
      -
        id: 5285938e-0259-47cd-9013-d38256fbc331
        title: 'About Us'
        url: about-us
      -
        id: 68a01682-9be2-4dbb-af2a-026e1d9b8e08
        title: 'Terms & Conditions'
        url: terms-conditions
      -
        id: 491dbe09-1a5f-4c3e-a0e9-6c1b8a7e9933
        title: 'Privacy Policy'
        url: privacy-policy
  -
    id: 5fdafa97-d245-40f1-949b-45a261b33cd1
    title: 'Social Contact'
    url: '#'
    children:
      -
        id: 87a679ee-9677-4c9b-885d-b1fac886da1a
        title: Facebook
        url: 'https://www.facebook.com/Radiance GroupAcademy/'
      -
        id: 839c7e13-f44e-425d-b185-10129f4f38dc
        title: Twitter
        url: 'https://twitter.com/proleadersac'
      -
        id: 5aac7a25-0e1b-4e7b-a97b-8542fbf783ca
        title: Instagram
        url: 'https://www.instagram.com/Radiance Groupacademy/'
      -
        id: 8d77eaaf-d0be-4772-99d9-9e27b5008543
        title: linkedin
        url: 'https://www.linkedin.com/company/Radiance Groupacademy/'
